@charset "utf-8";

@media (max-width: 1800px) {
	/* layout */
		.foot-menu{width: 65%;}
		.foot-menu .row {padding-right:30px;}
		.foot-menu .row:nth-child(1) {max-width:250px;}
		.foot-menu .row:nth-child(2) {max-width:340px;}
		.foot-menu .flex-row {max-width:200px; display:block;}
		.foot-menu .flex-row .inner {width:100%;}
		.foot-menu .flex-row .inner:nth-child(odd) {padding-right:0;}
	/* main */
		.section02 .slick-prev {left:10px;}
		.section02 .slick-next {right:10px;}
}


@media (max-width: 1660px) {
/* header */
	#header.hactive #gnb>ul>li {padding:0 60px;}

	.main-visual .item{height: 640px;}

}

@media (max-width: 1400px) {
	/* layout */
		#gnb {margin-left:200px;}
		#gnb>ul>li {padding:0 45px;}
		#header.hactive #gnb>ul>li {padding:0 45px;}
		.head-btn {right:70px;}
		
/* 		.foot-menu {display:block; width:200px;} */
		.foot-menu .row {padding-right:0; max-width:none !important; width:100%;}
/* 		.foot-menu .txt {display:none;} */
	/* main */
		.section03 .col {margin:0 -15px;}
		.section03 .col .row {width:33.333333%; padding:0 15px; max-width:none;}
		.section03 .inner {padding:40px;}
		
		.foot-cnt{padding: 50px 0 60px;     flex-direction: column;}
		.foot-menu{width: 100%; flex-wrap:wrap;}
		.foot-menu .row:nth-child(1){width: 50%;}
		.foot-menu .row:nth-child(2){width: 40%;}
		.foot-menu .flex-row{display: flex; flex-wrap:wrap; margin-top: 20px;}
		.foot-menu .flex-row .inner{width: 25%;}


	.main-visual .item{height: 570px;}
}

@media (max-width: 1200px) {
	/* layout */
		#gnb {margin-left:180px;}
		#gnb>ul>li {padding:0 32px;}
		#header.hactive #gnb>ul>li {padding:0 32px;}
		#gnb>ul>li>a {font-size:18px;}
		#gnb .submenu ul li {margin-bottom:6px;}
		#gnb .submenu ul li:last-child {margin-bottom:0;}
		#gnb .submenu ul li a {font-size:16px; line-height:1.5em;}

		.main-visual .item{height: 500px;}
}

@media (max-width: 1024px) {
	.main-visual .secting-img img.pc-visual-img{display: none;}
	.main-visual .secting-img img.mobile-visual-img{display: block;}

	/* layout */
		#header {height:90px;}
		#gnb {display:none;}
		.head-btn ul li {padding:0 15px;}
		
		.foot-cnt {display:block; padding:60px 0;}
		.foot-menu {display:none;}
		.foot-info {display:block;}
		.foot-link {margin-bottom:30px; display:flex; justify-content:space-between; align-items:center;}
		.foot-link .more {margin-bottom:0; display:block;}
		.foot-link .more a {width:160px; line-height:38px; font-size:14px; padding:0 24px;}
		.foot-link .more a:hover {padding:0 24px;}
		.foot-link .more a:after {right:20px;}
		.foot-link .more a:hover:after {right:20px;}
		.foot-info .info p {font-size:16px;}
		.foot-pop {padding:20px 0;}
		.foot-pop ul li {padding-right:20px;}
		.foot-pop ul li a {font-size:16px;}
	/* main */
		.main-visual .item {height:95vw; padding-top:90px;}
		.main-visual .txt-box {padding-bottom:100px;}
		.main-visual .txt-box p {font-size:24px; margin-bottom:16px;}
		.main-visual .txt-box h2 {font-size:40px;}
		.main-visual .visual-btn {bottom:85px;}
		.main-visual .paging {margin-right:20px; max-width:200px; width:100%;}
		.main-visual .slick-dots li button {line-height:30px; font-size:13px;}

		.search-wrap {padding:40px 0;}
		.search-wrap .wrap {display:block;}
		.search-wrap .txt-box {margin-bottom:40px;}
		.search-wrap .txt-box h3 {font-size:24px; margin-bottom:10px;}
		.search-wrap .txt-box .txt p {max-width:90px; font-size:16px;}
		.search-wrap .txt-box .txt ul li a {font-size:16px;}
		.search-wrap .cnt-box {max-width:600px; height:60px;}
		.search-wrap .cnt-box input {line-height:60px; font-size:16px; padding-left:30px; padding-right:70px;}
		.search-wrap .cnt-box input::placeholder {font-size:16px;}
		.search-wrap .cnt-box button {width:40px; height:40px; right:20px;  margin-top:-20px;}
		/* section */
		.sec-tit {margin-bottom:40px;}
		.sec-tit h3 {font-size:32px; padding-right:20px;}
		.sec-tit h3:after {width:6px; height:6px;}
		.sec-tit .more a {padding-right:20px; font-size:18px;}
		/* section01 */
		.section01 {padding:120px 0 80px;}
		.section01 .sec-tit h3:after {right:140px;}
		.section01 .swiper {margin-bottom:50px;}
		.section01 .swiper-slide {padding-right:20px;}
		.section01 .inner {padding:20px; height:400px;}
		.section01 .inner p {font-size:16px; top:41%; left:-40%;}
		.section01 .inner h4 {bottom:20px; left:20px; font-size:24px;}
		.section01 .inner:hover h4 {font-size:26px;}
		.section01 .inner span {width:50px; height:50px;}
		.section01  .swiper-pagination {height:5px;}
		/* section02 */
		.section02 {padding:80px 0 120px;}
		.section02 .items {margin:0; padding:0 60px;}
		.section02 .item {padding:0 10px;}
		.section02 .inner .img-box {margin-bottom:24px;}
		.section02 .inner .txt-box p {font-size:16px;}
		.section02 .inner .txt-box h4 {font-size:20px; margin-bottom:20px;}
		.section02 .inner .txt-box .date {font-size:16px;}
		.section02 .inner .txt-box .date:before {width:14px; height:14px; margin-top:-7px;}
		.section02 .slick-arrow {width:60px; height:60px; top:100px; background-size:30px;}
		.section02 .slick-prev {left:0;}
		.section02 .slick-next {right:0;}
		/* section03 */
		.section03 {padding:100px 0;}
		.section03 .col {margin:0 -10px; gap:0px}
		.section03 .col .row:not(:last-child):before{display: none;}
		.section03 .col .row:not(:last-child):after{display: none;}
		.section03 .col .row {padding:0 10px;}
		.section03 .inner {padding:20px;}
		.section03 .inner .img-box {margin-bottom:20px;}
		.section03 .inner .txt-box p {font-size:20px; }
		/* section04 */
		.section04 {padding:120px 0;}
		.section04 .col {display:block;}
		.section04 .tit-box {margin-bottom:60px;}
		.section04 .tit-box h3 {font-size:32px; margin-bottom:30px;}
		.section04 .tit-box p {font-size:18px;}
		.section04 .txt-box ul {display:flex; justify-content:flex-end;}
		.section04 .txt-box ul li a {width:200px; height:200px;}
		.section04 .txt-box ul li a p{font-size:18px; padding-top:20px;}
		.section04 .txt-box ul li a:hover p {padding-top:20px;}
		/* section05 */
		.section05 {padding:80px 0;}


	
}

@media (max-width: 640px) {
	/* layout */
		#header {height:80px;}
		#header .sitelogo a {height:50px; margin-top:-25px;}
		#header .sitelogo a img {height:100%;}

		.head-btn {margin-top:-12px;}
		.head-btn ul li a {width:24px; height:24px;}
		.sitemap-btn {width:28px; height:28px; margin-top:-14px;}
		
		.foot-cnt {padding:30px 0;}
		.foot-link {margin-bottom:20px;}
		.foot-link .more a {width:140px; line-height:30px; font-size:12px; padding:0 16px;}
		.foot-link .more a:hover {padding:0 16px;}
		.foot-link .more a:after {right:16px;}
		.foot-link .more a:hover:after {right:16px;}
		.foot-info .info p {font-size:13px;}
		.foot-link .sns li a {width:40px; height:40px;}
		.foot-pop {padding:16px 0;}
		.foot-pop ul li {padding-right:20px;}
		.foot-pop ul li a {font-size:14px;}
	/* main */
		.main-visual .item {height:98vw; padding-top:80px;}
		.main-visual .txt-box {padding-bottom:80px;}
		.main-visual .txt-box p {font-size:18px; margin-bottom:10px;}
		.main-visual .txt-box h2 {font-size:28px;}
		.main-visual .visual-btn {bottom:40px;}
		.main-visual .slick-dots li button {line-height:26px; font-size:12px;}

		.search-wrap {padding:30px 0;}
		.search-wrap .txt-box {margin-bottom:30px;}
		.search-wrap .txt-box h3 {font-size:20px;}
		.search-wrap .txt-box .txt p {max-width:70px; font-size:14px;}
		.search-wrap .txt-box .txt ul li a {font-size:14px;}
		.search-wrap .cnt-box {max-width:400px; height:50px;}
		.search-wrap .cnt-box input {line-height:50px; font-size:14px; padding-left:20px; padding-right:50px;}
		.search-wrap .cnt-box input::placeholder {font-size:14px;}
		.search-wrap .cnt-box button {width:30px; height:30px; margin-top:-15px;}
		/* section */
		
		.sec-tit {margin-bottom:30px; display:block;}
		.sec-tit h3 {font-size:26px; padding-right:0;}
		.sec-tit h3:after {display:none;}
		.sec-tit .more {text-align:right;}
		.sec-tit .more a {font-size:16px;}
		/* section01 */
		.section01 {padding:80px 0 60px;}
		.section01 .swiper {margin-bottom:40px;}
		.section01 .swiper-slide {padding-right:15px;}
		.section01 .inner {height:300px;}
		.section01 .inner p {font-size:14px; top:47%;}
		.section01 .inner h4 {font-size:20px;}
		.section01 .inner:hover h4 {font-size:20px;}
		.section01 .inner span {width:40px; height:40px;}
		.section01  .swiper-pagination {height:4px;}
		/* section02 */
		.section02 {padding:60px 0 80px;}
		.section02 .items {padding:0 50px;}
		.section02 .inner .img-box {margin-bottom:18px;}
		.section02 .inner .txt-box p {font-size:14px;}
		.section02 .inner .txt-box h4 {font-size:18px; margin-bottom:12px;}
		.section02 .inner .txt-box .date {font-size:14px;}
		.section02 .slick-arrow {width:50px; height:50px; top:50%; margin-top:-25px; background-size:25px;}
		/* section03 */
		.section03 {padding:80px 0;}
		.section03 .col {margin:0 auto -30px; display:block; max-width:320px;}
		.section03 .col .row {padding:0; margin-bottom:30px; width:100%;}
		.section03 .inner .img-box {margin-bottom:12px;}
		.section03 .inner .txt-box p {font-size:16px; }
		/* section04 */
		.section04 {padding:80px 0;}
		.section04 .tit-box {margin-bottom:40px;}
		.section04 .tit-box h3 {font-size:26px; margin-bottom:20px;}
		.section04 .tit-box p {font-size:16px;}
		.section04 .txt-box ul li a {width:140px; height:140px;}
		.section04 .txt-box ul li a img {width:44px; height:44px;}
		.section04 .txt-box ul li a p{font-size:16px; padding-top:12px;}
		.section04 .txt-box ul li a:hover p {padding-top:12px;}
		/* section05 */
		.section05 {padding:60px 0;}
		
		.main-quick{right: 10px;}
		.main-quick ul {gap:20px}
		.main-quick ul li p{display: none;}
}

@media (max-width: 400px) {
	.foot-info .f-logo > ul > li {margin-bottom: 10px;}
	.foot-info .f-logo > ul > li > a > img {height: 30px;}
}


@media (max-width: 1440px) {
	.contain{padding-left: 40px; padding-right: 40px;}
	#header .sitelogo a{left: 40px;}
	.sitemap-btn{right: 40px;}
	.head-btn{right: 100px;}
}

@media (max-width: 640px) {
		.contain{padding-left: 15px; padding-right: 15px;}
		#header .sitelogo a{left: 15px;}
		.sitemap-btn{right: 15px;}
		.head-btn{right: 70px;}
}

@media (max-width:375px){
	.hd_pops {top: 0px !important; left: 0px !important;}
	.hd_pops_con {width: 100vw !important; height: auto !important;}

	.hd_pops_footer button.hd_pops_reject {font-size: 14px;}
	.hd_pops_footer button.hd_pops_close {background-size: 15px;}

}